@charset "ISO-2022-JP";
/* CSS Document */

/* PC$B!J4pK\@_Dj!K!'2#(B5$BJ,3d(B */
.nobori{
  display: grid;
  grid-template-columns: repeat(5, 1fr); /* $B6QEy$K(B5$BJ,3d(B */
  gap: 15px;                             /* $BMWAGF1;N$N4V3V(B */
  clear:left;
}

.nobori img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  height: 250px;
  object-fit: contain;
}
.nobori h4.hinban{
  font-size:0.9em;
}

.nobori p.kanbai{
  font-size:0.9em;
}

/* $B%9%^%[BP1~!J2hLLI}(B 768px $B0J2<!K!'2#(B2$BJ,3d(B */
@media (max-width: 768px) {
  .nobori {
    grid-template-columns: repeat(2, 1fr); /* $B6QEy$K(B2$BJ,3d(B */
    gap: 10px;                             /* $B%9%^%[MQ$N4V3V(B */
  }
}
